{
  "name": "render-pptx-worker",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "dependencies": {
    "axios": "^1.7.2",
    "minio": "latest",
    "nats": "^2.28.2",
    "pptxgenjs": "latest"
  }
}
